﻿#cookies.hidden {
    display: none !important;
}

#cookies {
    display: table;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    background: #000 !important;
    z-index: 1001;
}

    #cookies .dismiss {
        margin: 25px 25px 0 0;
    }

    #cookies .dismiss .link-dismiss {
        color: #676767;
        font-size: 20px;
    }

    #cookies .message {
        display: table-cell;
        padding: 0;
        vertical-align: middle;
        line-height: 16px;
        color: #FFF;
        font-size: 12px;
        text-align: center;
    }

    #cookies .message p {
        display: flex;
        width: 60%;
        margin: auto;
    }

    #cookies .message p span {
        line-height: 20px;
        text-align: left;
        font-size: 13px;
    }

    #cookies .button-cookies {
        display: inline-block;
        float: right;
        margin-left: 10px;
        margin-right: auto;
        height: 40px;
        min-width: 120px;
        text-transform: uppercase;
        text-decoration: none;
        background: #007D00;
        -webkit-border-radius: 3px 3px 3px 3px;
        -moz-border-radius: 3px 3px 3px 3px;
        border-radius: 3px 3px 3px 3px;
        border: 1px solid #007D00;
        color: #FFFFFF;
        transition: all .25s;
    }

    #cookies .cookies-link {
        font-weight: 700;
    }

    #cookies .button-cookies:hover {
        background: #449a56 !important;
    }
a.cookies-link, .cookies-link {color: #0B930B !important;}
a.cookies-link:hover, .cookies-link:hover {color: #4da356 !important;}

@media (min-width: 769px) and (max-width: 1024px) {
    #cookies .message p {
        width: 80%;
    }
}

@media (max-width: 768px) {
    #cookies .message p {
        display: flex;
        width: 90%;
        padding: 15px;
        margin: auto;
    }

    #cookies .message p span {
        margin-bottom: 15px;
    }

    #cookies .button-cookies {
        max-width: 150px;
        margin: 0;
        text-align: center;
    }

    #cookies .dismiss {
        position: absolute;
        bottom: 25px;
        right: 25px;
        margin: 0;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #cookies .message p {
        display: block;
        width: 80%;
        padding-top: 10px;
    }

    #cookies .button-cookies {
        display: block;
        margin: 15px auto 10px;
        float: none;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : landscape) {
    #cookies { height: 150px; }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
    #cookies { height: 150px; }
}